header {
	background: #5abff7 url(img/banner.jpg);
	background-size: cover;

	box-shadow: 0 2px 10px #666;
}

header h1 {
	text-indent: -9999px;
	background: url(img/logo.png) no-repeat;
	width: 251px;
	height: 169px;
}

header h2 {
	color: white;
	width: 251px;
	text-align: center;
	font-weight: bold;
}

header h3 {
	text-transform: uppercase;
	color: white;
	font-size: 11px;
	width: 251px;
	text-align: center;
}

header a.btn {
	margin-left: 25px;
	display: block;
	width: 200px;
	color: #1959A9;
	font-weight: bold;

	background: #f6f8f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */

}

section.whatis h4 {
	text-transform: uppercase;
}

footer {
	background: #EDEDED;	
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	border-top: 1px solid #999;
}

footer span.glyphicon {
	font-size: 20px;
	margin-right: 10px;
	color: #666;
}

footer li {
	font-size: 16px;
}